2007-x-h6n9ym:
  type: article
  title: "北海道立北方民族博物館所蔵の寺田弘氏収集資料について"
  author:
    - "齋藤 玲子"
  date: 2007
  serial-number:
    doi: "10.34330/hoppohmbulletin.16.0_099"
  url: "https://doi.org/10.34330/hoppohmbulletin.16.0_099"
  language: "ain"
